{
	"version":"LAYASCENE3D:02",
	"data":{
		"type":"Scene3D",
		"props":{
			"name":"Home",
			"sky":{
				"material":{
					"type":"Laya.SkyPanoramicMaterial",
					"path":"Assets/Artwork/Skybox/Materials/MainSkybox_jpg.lmat"
				},
				"mesh":"SkyDome"
			},
			"ambientColor":[
				0.933033,
				0.933033,
				0.933033
			],
			"reflectionDecodingFormat":1,
			"reflection":"Assets/Laya/HomeScene/HomeGIReflection.ltcb.ls",
			"reflectionIntensity":1,
			"ambientMode":0,
			"ambientSphericalHarmonicsIntensity":1,
			"lightmaps":[],
			"enableFog":false,
			"fogStart":0,
			"fogRange":300,
			"fogColor":[
				0.5,
				0.5,
				0.5
			]
		},
		"child":[
			{
				"type":"DirectionLight",
				"instanceID":0,
				"props":{
					"name":"Directional Light",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						0,
						1.14,
						0
					],
					"rotation":[
						-0.1410586,
						0.223392,
						0.9327516,
						0.2453016
					],
					"scale":[
						1,
						1,
						1
					],
					"intensity":0.41,
					"lightmapBakedType":0,
					"color":[
						0,
						0,
						0
					]
				},
				"components":[],
				"child":[]
			},
			{
				"type":"Sprite3D",
				"instanceID":1,
				"props":{
					"name":"Camera",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						0,
						0,
						0
					],
					"rotation":[
						0,
						-0.6871691,
						0,
						0.7264975
					],
					"scale":[
						1,
						1,
						1
					]
				},
				"components":[],
				"child":[
					{
						"type":"Camera",
						"instanceID":2,
						"props":{
							"name":"Camera",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								0,
								1.277,
								5.662
							],
							"rotation":[
								-0.06336412,
								0.008709025,
								0.00055297,
								0.9979523
							],
							"scale":[
								1,
								1,
								1
							],
							"clearFlag":0,
							"orthographic":false,
							"orthographicVerticalSize":10,
							"fieldOfView":21.8,
							"enableHDR":true,
							"nearPlane":0.3,
							"farPlane":1000,
							"viewport":[
								0,
								0,
								1,
								1
							],
							"clearColor":[
								0.9433962,
								0.9433962,
								0.9433962,
								0
							]
						},
						"components":[],
						"child":[]
					},
					{
						"type":"Sprite3D",
						"instanceID":3,
						"props":{
							"name":"CameraRefit",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								0.55,
								1.277,
								6.7
							],
							"rotation":[
								-0.00055297,
								0.9979523,
								-0.06336412,
								-0.008709025
							],
							"scale":[
								1,
								1,
								1
							]
						},
						"components":[],
						"child":[]
					},
					{
						"type":"Sprite3D",
						"instanceID":4,
						"props":{
							"name":"CameraEdit",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								-0.55,
								1.277,
								6.7
							],
							"rotation":[
								-0.00055297,
								0.9979523,
								-0.06336412,
								-0.008709025
							],
							"scale":[
								1,
								1,
								1
							]
						},
						"components":[],
						"child":[]
					},
					{
						"type":"Sprite3D",
						"instanceID":5,
						"props":{
							"name":"CameraDefault",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								0,
								1.277,
								5.662
							],
							"rotation":[
								-0.00055297,
								0.9979523,
								-0.06336412,
								-0.008709025
							],
							"scale":[
								1,
								1,
								1
							]
						},
						"components":[],
						"child":[]
					},
					{
						"type":"Sprite3D",
						"instanceID":6,
						"props":{
							"name":"CameraUnderLight",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								-0.55,
								3.8,
								6.7
							],
							"rotation":[
								-0.002103756,
								0.9704695,
								-0.2410659,
								-0.008469185
							],
							"scale":[
								1,
								1,
								1
							]
						},
						"components":[],
						"child":[]
					},
					{
						"type":"Sprite3D",
						"instanceID":7,
						"props":{
							"name":"CameraSuperNitro",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								-0.52,
								1.277,
								7.53
							],
							"rotation":[
								-0.0005529684,
								0.9979523,
								-0.06336378,
								-0.008709025
							],
							"scale":[
								1,
								1,
								1
							]
						},
						"components":[],
						"child":[]
					},
					{
						"type":"Sprite3D",
						"instanceID":8,
						"props":{
							"name":"CameraModel",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								0.613,
								1.208,
								2.918
							],
							"rotation":[
								-0.00055297,
								0.9979523,
								-0.06336412,
								-0.008709025
							],
							"scale":[
								1,
								1,
								1
							]
						},
						"components":[],
						"child":[]
					},
					{
						"type":"Sprite3D",
						"instanceID":9,
						"props":{
							"name":"CameraModelEditClothes",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								0.7,
								1.12,
								5
							],
							"rotation":[
								-0.00055297,
								0.9979523,
								-0.06336412,
								-0.008709025
							],
							"scale":[
								1,
								1,
								1
							]
						},
						"components":[],
						"child":[]
					},
					{
						"type":"Sprite3D",
						"instanceID":10,
						"props":{
							"name":"CameraModelEditHair",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								0.597,
								1.1,
								1.872
							],
							"rotation":[
								1.751563E-09,
								0.9999619,
								-1.52857E-11,
								-0.008726561
							],
							"scale":[
								1,
								1,
								1
							]
						},
						"components":[],
						"child":[]
					}
				]
			},
			{
				"type":"Sprite3D",
				"instanceID":11,
				"props":{
					"name":"BackGround",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						0,
						0,
						0
					],
					"rotation":[
						0,
						-0.06179246,
						0,
						-0.9980891
					],
					"scale":[
						1,
						1,
						1
					]
				},
				"components":[],
				"child":[
					{
						"type":"MeshSprite3D",
						"instanceID":12,
						"props":{
							"name":"back_Terrain",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								0,
								0,
								0
							],
							"rotation":[
								-8.146034E-08,
								0,
								0,
								-1
							],
							"scale":[
								1,
								1,
								1
							],
							"meshPath":"Assets/Artwork/MainScene/Models/BackGround-back_Terrain.lm",
							"enableRender":true,
							"receiveShadows":true,
							"castShadow":true,
							"materials":[
								{
									"path":"Assets/Artwork/MainScene/Materials/MainGround_M 1.lmat"
								}
							]
						},
						"components":[],
						"child":[]
					},
					{
						"type":"MeshSprite3D",
						"instanceID":13,
						"props":{
							"name":"back_wall_down",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								0,
								0,
								0
							],
							"rotation":[
								-8.146034E-08,
								0,
								0,
								-1
							],
							"scale":[
								1,
								1,
								1
							],
							"meshPath":"Assets/Artwork/MainScene/Models/BackGround-back_wall_down.lm",
							"enableRender":true,
							"receiveShadows":true,
							"castShadow":true,
							"materials":[
								{
									"path":"Assets/Artwork/MainScene/Materials/MainGround_M.lmat"
								}
							]
						},
						"components":[],
						"child":[]
					},
					{
						"type":"MeshSprite3D",
						"instanceID":14,
						"props":{
							"name":"BackGround2",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								0,
								0,
								0
							],
							"rotation":[
								-8.146034E-08,
								0,
								0,
								-1
							],
							"scale":[
								1,
								1,
								1
							],
							"meshPath":"Assets/Artwork/MainScene/Models/BackGround-BackGround2.lm",
							"enableRender":true,
							"receiveShadows":true,
							"castShadow":true,
							"materials":[
								{
									"path":"Assets/Artwork/MainScene/Materials/MainGround_M.lmat"
								}
							]
						},
						"components":[],
						"child":[]
					}
				]
			},
			{
				"type":"MeshSprite3D",
				"instanceID":15,
				"props":{
					"name":"Turntable",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						0,
						0,
						0
					],
					"rotation":[
						0,
						-0.111173,
						0,
						-0.9938011
					],
					"scale":[
						1,
						1,
						1
					],
					"meshPath":"Assets/Artwork/MainScene/Models/Turntable-Turntable2.lm",
					"enableRender":true,
					"receiveShadows":true,
					"castShadow":true,
					"materials":[
						{
							"path":"Assets/Artwork/MainScene/Materials/Main_M.lmat"
						}
					]
				},
				"components":[],
				"child":[]
			}
		]
	}
}