{
	"version":"LAYASCENE3D:02",
	"data":{
		"type":"Scene3D",
		"props":{
			"name":"FX_lihua",
			"ambientColor":[
				0.212,
				0.227,
				0.259
			],
			"ambientMode":0,
			"ambientSphericalHarmonicsIntensity":1,
			"lightmaps":[],
			"enableFog":false,
			"fogStart":0,
			"fogRange":300,
			"fogColor":[
				0.5,
				0.5,
				0.5
			]
		},
		"child":[
			{
				"type":"Camera",
				"instanceID":0,
				"props":{
					"name":"Main Camera",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						0,
						1,
						-10
					],
					"rotation":[
						0,
						1,
						0,
						0
					],
					"scale":[
						1,
						1,
						1
					],
					"clearFlag":2,
					"orthographic":true,
					"orthographicVerticalSize":10,
					"fieldOfView":60,
					"enableHDR":false,
					"nearPlane":0.3,
					"farPlane":1000,
					"viewport":[
						0,
						0,
						1,
						1
					],
					"clearColor":[
						0,
						0,
						0,
						0
					]
				},
				"components":[],
				"child":[]
			},
			{
				"type":"Sprite3D",
				"instanceID":1,
				"props":{
					"name":"GameObject",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						0.6730405,
						-1.284876,
						0.0301022
					],
					"rotation":[
						0,
						0,
						0,
						-1
					],
					"scale":[
						1,
						1,
						1
					]
				},
				"components":[
					{
						"type":"Animator",
						"layers":[
							{
								"name":"Base Layer",
								"weight":0,
								"blendingMode":0,
								"states":[
									{
										"name":"animi_caidai",
										"clipPath":"Assets/Artwork/FX_linshi/animi_caidai-animi_caidai.lani"
									}
								]
							}
						],
						"cullingMode":0,
						"playOnWake":true
					}
				],
				"child":[
					{
						"type":"ShuriKenParticle3D",
						"instanceID":2,
						"props":{
							"name":"FX_lihua_purple",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								-0.6730405,
								1.284876,
								-1.980102
							],
							"rotation":[
								0.7071068,
								0,
								0,
								-0.7071068
							],
							"scale":[
								2,
								2,
								2
							],
							"main":{
								"randomSeed":1.078391E+09,
								"bases":{
									"isPerformanceMode":true,
									"duration":2,
									"looping":false,
									"startLifetimeType":2,
									"startLifetimeConstant":0.7,
									"startLifetimeConstantMin":0.2,
									"startLifetimeConstantMax":0.7,
									"startSpeedType":2,
									"startSpeedConstant":16,
									"startSpeedConstantMin":2,
									"startSpeedConstantMax":16,
									"startSizeConstant":0.12,
									"startSizeConstantMax":0.12,
									"gravityModifier":0.4,
									"scaleMode":0,
									"maxParticles":60
								},
								"vector3s":{
									"startSizeConstantSeparate":[
										0.12,
										1,
										1
									],
									"startSizeConstantMaxSeparate":[
										0.12,
										1,
										1
									],
									"startRotationConstantSeparate":[
										1,
										-1,
										0
									],
									"startRotationConstantMaxSeparate":[
										1,
										-1,
										0
									]
								}
							},
							"emission":{
								"bases":{
									"enable":true,
									"emissionRate":0
								},
								"bursts":[
									{
										"time":0,
										"min":0,
										"max":10
									}
								]
							},
							"shape":{
								"shapeType":0,
								"bases":{
									"enable":true,
									"radius":0.25,
									"emitFromShell":true
								}
							},
							"colorOverLifetime":{
								"bases":{
									"enable":true
								},
								"color":{
									"type":3,
									"gradient":{
										"rgbs":[
											{
												"key":0,
												"value":[
													0.9553275,
													0.6745283,
													1
												]
											},
											{
												"key":1,
												"value":[
													0.8627451,
													0,
													1
												]
											}
										]
									},
									"gradientMin":{
										"rgbs":[
											{
												"key":0,
												"value":[
													0.8508586,
													0.6839622,
													1
												]
											},
											{
												"key":1,
												"value":[
													0.5294118,
													0,
													1
												]
											}
										]
									},
									"gradientMax":{
										"rgbs":[
											{
												"key":0,
												"value":[
													0.9553275,
													0.6745283,
													1
												]
											},
											{
												"key":1,
												"value":[
													0.8627451,
													0,
													1
												]
											}
										]
									}
								}
							},
							"sizeOverLifetime":{
								"bases":{
									"enable":true
								},
								"size":{
									"type":0,
									"gradient":{
										"sizes":[
											{
												"key":0,
												"value":0.4867257
											},
											{
												"key":0.6915166,
												"value":1
											},
											{
												"key":1,
												"value":0.460177
											}
										]
									},
									"gradientX":{
										"sizes":[
											{
												"key":0,
												"value":0.4867257
											},
											{
												"key":0.6915166,
												"value":1
											},
											{
												"key":1,
												"value":0.460177
											}
										]
									},
									"gradientMax":{
										"sizes":[
											{
												"key":0,
												"value":0.4867257
											},
											{
												"key":0.6915166,
												"value":1
											},
											{
												"key":1,
												"value":0.460177
											}
										]
									},
									"gradientXMax":{
										"sizes":[
											{
												"key":0,
												"value":0.4867257
											},
											{
												"key":0.6915166,
												"value":1
											},
											{
												"key":1,
												"value":0.460177
											}
										]
									}
								}
							},
							"renderer":{
								"bases":{
									"renderMode":1,
									"stretchedBillboardSpeedScale":0.02,
									"stretchedBillboardLengthScale":1
								},
								"resources":{
									"material":"Assets/Artwork/FX_linshi/circle_ADD.lmat"
								}
							}
						},
						"components":[],
						"child":[
							{
								"type":"ShuriKenParticle3D",
								"instanceID":3,
								"props":{
									"name":"Flash",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										0,
										0
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"main":{
										"randomSeed":3.695396E+09,
										"bases":{
											"isPerformanceMode":true,
											"duration":2,
											"looping":false,
											"startLifetimeType":2,
											"startLifetimeConstant":1,
											"startLifetimeConstantMin":1,
											"startLifetimeConstantMax":1,
											"startSpeedConstant":0,
											"startSpeedConstantMax":0,
											"startSizeConstant":6,
											"startSizeConstantMax":6,
											"scaleMode":0,
											"maxParticles":20
										},
										"vector3s":{
											"startSizeConstantSeparate":[
												6,
												1,
												1
											],
											"startSizeConstantMaxSeparate":[
												6,
												1,
												1
											],
											"startRotationConstantSeparate":[
												1,
												-1,
												0
											],
											"startRotationConstantMaxSeparate":[
												1,
												-1,
												0
											]
										}
									},
									"emission":{
										"bases":{
											"enable":true,
											"emissionRate":0
										},
										"bursts":[
											{
												"time":0,
												"min":0,
												"max":1
											}
										]
									},
									"colorOverLifetime":{
										"bases":{
											"enable":true
										},
										"color":{
											"type":1,
											"gradient":{
												"alphas":[
													{
														"key":0,
														"value":1
													},
													{
														"key":1,
														"value":0
													}
												],
												"rgbs":[
													{
														"key":0,
														"value":[
															1,
															0.4044118,
															1
														]
													},
													{
														"key":0.9815976,
														"value":[
															1,
															0,
															1
														]
													},
													{
														"key":1,
														"value":[
															1,
															0,
															1
														]
													}
												]
											},
											"gradientMax":{
												"alphas":[
													{
														"key":0,
														"value":1
													},
													{
														"key":1,
														"value":0
													}
												],
												"rgbs":[
													{
														"key":0,
														"value":[
															1,
															0.4044118,
															1
														]
													},
													{
														"key":0.9815976,
														"value":[
															1,
															0,
															1
														]
													},
													{
														"key":1,
														"value":[
															1,
															0,
															1
														]
													}
												]
											}
										}
									},
									"sizeOverLifetime":{
										"bases":{
											"enable":true
										},
										"size":{
											"type":0,
											"gradient":{
												"sizes":[
													{
														"key":0,
														"value":0.2300885
													},
													{
														"key":1,
														"value":0.9203539
													}
												]
											},
											"gradientX":{
												"sizes":[
													{
														"key":0,
														"value":0.2300885
													},
													{
														"key":1,
														"value":0.9203539
													}
												]
											},
											"gradientMax":{
												"sizes":[
													{
														"key":0,
														"value":0.2300885
													},
													{
														"key":1,
														"value":0.9203539
													}
												]
											},
											"gradientXMax":{
												"sizes":[
													{
														"key":0,
														"value":0.2300885
													},
													{
														"key":1,
														"value":0.9203539
													}
												]
											}
										}
									},
									"renderer":{
										"resources":{
											"material":"Assets/Artwork/FX_linshi/glow2_ADD.lmat"
										}
									}
								},
								"components":[],
								"child":[]
							},
							{
								"type":"ShuriKenParticle3D",
								"instanceID":4,
								"props":{
									"name":"FireworkCluster",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										0,
										0
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"main":{
										"randomSeed":1.645179E+09,
										"bases":{
											"isPerformanceMode":true,
											"duration":2,
											"looping":false,
											"startLifetimeType":2,
											"startLifetimeConstant":0.3,
											"startLifetimeConstantMin":1.5,
											"startLifetimeConstantMax":0.3,
											"startSpeedType":2,
											"startSpeedConstant":8,
											"startSpeedConstantMin":4,
											"startSpeedConstantMax":8,
											"startSizeType":2,
											"startSizeConstant":0.06,
											"startSizeConstantMin":0.04,
											"startSizeConstantMax":0.06,
											"gravityModifier":0.4,
											"scaleMode":0,
											"maxParticles":20
										},
										"vector3s":{
											"startSizeConstantSeparate":[
												0.06,
												1,
												1
											],
											"startSizeConstantMinSeparate":[
												0.04,
												1,
												1
											],
											"startSizeConstantMaxSeparate":[
												0.06,
												1,
												1
											],
											"startRotationConstantSeparate":[
												1,
												-1,
												0
											],
											"startRotationConstantMaxSeparate":[
												1,
												-1,
												0
											]
										}
									},
									"emission":{
										"bases":{
											"enable":true,
											"emissionRate":0
										},
										"bursts":[
											{
												"time":0,
												"min":0,
												"max":75
											}
										]
									},
									"shape":{
										"shapeType":0,
										"bases":{
											"enable":true,
											"radius":0.25,
											"emitFromShell":true
										}
									},
									"colorOverLifetime":{
										"bases":{
											"enable":true
										},
										"color":{
											"type":3,
											"gradient":{
												"rgbs":[
													{
														"key":0,
														"value":[
															0.9605069,
															0.7122642,
															1
														]
													},
													{
														"key":1,
														"value":[
															0.8627451,
															0,
															1
														]
													}
												]
											},
											"gradientMin":{
												"rgbs":[
													{
														"key":0,
														"value":[
															0.9104698,
															0.740566,
															1
														]
													},
													{
														"key":1,
														"value":[
															0.654902,
															0,
															1
														]
													}
												]
											},
											"gradientMax":{
												"rgbs":[
													{
														"key":0,
														"value":[
															0.9605069,
															0.7122642,
															1
														]
													},
													{
														"key":1,
														"value":[
															0.8627451,
															0,
															1
														]
													}
												]
											}
										}
									},
									"sizeOverLifetime":{
										"bases":{
											"enable":true
										},
										"size":{
											"type":0,
											"gradient":{
												"sizes":[
													{
														"key":0,
														"value":0.4867257
													},
													{
														"key":0.6915166,
														"value":1
													},
													{
														"key":1,
														"value":0.460177
													}
												]
											},
											"gradientX":{
												"sizes":[
													{
														"key":0,
														"value":0.4867257
													},
													{
														"key":0.6915166,
														"value":1
													},
													{
														"key":1,
														"value":0.460177
													}
												]
											},
											"gradientMax":{
												"sizes":[
													{
														"key":0,
														"value":0.4867257
													},
													{
														"key":0.6915166,
														"value":1
													},
													{
														"key":1,
														"value":0.460177
													}
												]
											},
											"gradientXMax":{
												"sizes":[
													{
														"key":0,
														"value":0.4867257
													},
													{
														"key":0.6915166,
														"value":1
													},
													{
														"key":1,
														"value":0.460177
													}
												]
											}
										}
									},
									"renderer":{
										"bases":{
											"renderMode":1,
											"stretchedBillboardSpeedScale":0.05,
											"stretchedBillboardLengthScale":0.1
										},
										"resources":{
											"material":"Assets/Artwork/FX_linshi/circle_ADD.lmat"
										}
									}
								},
								"components":[],
								"child":[]
							},
							{
								"type":"ShuriKenParticle3D",
								"instanceID":5,
								"props":{
									"name":"Flash",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										0,
										0
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"main":{
										"randomSeed":2.609401E+09,
										"bases":{
											"isPerformanceMode":true,
											"duration":2,
											"looping":false,
											"startLifetimeType":2,
											"startLifetimeConstant":0.4,
											"startLifetimeConstantMin":0.3,
											"startLifetimeConstantMax":0.4,
											"startSpeedConstant":0,
											"startSpeedConstantMax":0,
											"startSizeConstant":8,
											"startSizeConstantMax":8,
											"simulationSpace":0,
											"scaleMode":0,
											"maxParticles":20
										},
										"vector3s":{
											"startSizeConstantSeparate":[
												8,
												1,
												1
											],
											"startSizeConstantMaxSeparate":[
												8,
												1,
												1
											],
											"startRotationConstantSeparate":[
												1,
												-1,
												0
											],
											"startRotationConstantMaxSeparate":[
												1,
												-1,
												0
											]
										}
									},
									"emission":{
										"bases":{
											"enable":true,
											"emissionRate":0
										},
										"bursts":[
											{
												"time":0,
												"min":0,
												"max":1
											}
										]
									},
									"colorOverLifetime":{
										"bases":{
											"enable":true
										},
										"color":{
											"type":1,
											"gradient":{
												"alphas":[
													{
														"key":0,
														"value":1
													},
													{
														"key":1,
														"value":0
													}
												],
												"rgbs":[
													{
														"key":0,
														"value":[
															1,
															0.4044118,
															1
														]
													},
													{
														"key":0.9815976,
														"value":[
															1,
															0,
															1
														]
													},
													{
														"key":1,
														"value":[
															1,
															0,
															1
														]
													}
												]
											},
											"gradientMax":{
												"alphas":[
													{
														"key":0,
														"value":1
													},
													{
														"key":1,
														"value":0
													}
												],
												"rgbs":[
													{
														"key":0,
														"value":[
															1,
															0.4044118,
															1
														]
													},
													{
														"key":0.9815976,
														"value":[
															1,
															0,
															1
														]
													},
													{
														"key":1,
														"value":[
															1,
															0,
															1
														]
													}
												]
											}
										}
									},
									"sizeOverLifetime":{
										"bases":{
											"enable":true
										},
										"size":{
											"type":0,
											"gradient":{
												"sizes":[
													{
														"key":0,
														"value":0.2300885
													},
													{
														"key":1,
														"value":0.9203539
													}
												]
											},
											"gradientX":{
												"sizes":[
													{
														"key":0,
														"value":0.2300885
													},
													{
														"key":1,
														"value":0.9203539
													}
												]
											},
											"gradientMax":{
												"sizes":[
													{
														"key":0,
														"value":0.2300885
													},
													{
														"key":1,
														"value":0.9203539
													}
												]
											},
											"gradientXMax":{
												"sizes":[
													{
														"key":0,
														"value":0.2300885
													},
													{
														"key":1,
														"value":0.9203539
													}
												]
											}
										}
									},
									"renderer":{
										"resources":{
											"material":"Assets/Artwork/FX_linshi/glow2_ADD.lmat"
										}
									}
								},
								"components":[],
								"child":[]
							}
						]
					},
					{
						"type":"ShuriKenParticle3D",
						"instanceID":6,
						"props":{
							"name":"FX_lihua_blue",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								1.73696,
								1.364877,
								-1.980102
							],
							"rotation":[
								0.7071068,
								0,
								0,
								-0.7071068
							],
							"scale":[
								2,
								2,
								2
							],
							"main":{
								"randomSeed":3.963494E+09,
								"bases":{
									"isPerformanceMode":true,
									"duration":2,
									"looping":false,
									"startLifetimeType":2,
									"startLifetimeConstant":0.7,
									"startLifetimeConstantMin":0.2,
									"startLifetimeConstantMax":0.7,
									"startSpeedType":2,
									"startSpeedConstant":4,
									"startSpeedConstantMin":2,
									"startSpeedConstantMax":4,
									"startSizeConstant":0.12,
									"startSizeConstantMax":0.12,
									"gravityModifier":0.4,
									"scaleMode":0,
									"maxParticles":60
								},
								"vector3s":{
									"startSizeConstantSeparate":[
										0.12,
										1,
										1
									],
									"startSizeConstantMaxSeparate":[
										0.12,
										1,
										1
									],
									"startRotationConstantSeparate":[
										1,
										-1,
										0
									],
									"startRotationConstantMaxSeparate":[
										1,
										-1,
										0
									]
								}
							},
							"emission":{
								"bases":{
									"enable":true,
									"emissionRate":0
								},
								"bursts":[
									{
										"time":0,
										"min":0,
										"max":10
									}
								]
							},
							"shape":{
								"shapeType":0,
								"bases":{
									"enable":true,
									"radius":0.25,
									"emitFromShell":true
								}
							},
							"colorOverLifetime":{
								"bases":{
									"enable":true
								},
								"color":{
									"type":3,
									"gradient":{
										"rgbs":[
											{
												"key":0,
												"value":[
													0.6681648,
													0.9184999,
													0.990566
												]
											},
											{
												"key":1,
												"value":[
													0,
													0.7778115,
													1
												]
											}
										]
									},
									"gradientMin":{
										"rgbs":[
											{
												"key":0,
												"value":[
													0.6839622,
													0.8735849,
													1
												]
											},
											{
												"key":1,
												"value":[
													0,
													0.6015832,
													1
												]
											}
										]
									},
									"gradientMax":{
										"rgbs":[
											{
												"key":0,
												"value":[
													0.6681648,
													0.9184999,
													0.990566
												]
											},
											{
												"key":1,
												"value":[
													0,
													0.7778115,
													1
												]
											}
										]
									}
								}
							},
							"sizeOverLifetime":{
								"bases":{
									"enable":true
								},
								"size":{
									"type":0,
									"gradient":{
										"sizes":[
											{
												"key":0,
												"value":0.4867257
											},
											{
												"key":0.6915166,
												"value":1
											},
											{
												"key":1,
												"value":0.460177
											}
										]
									},
									"gradientX":{
										"sizes":[
											{
												"key":0,
												"value":0.4867257
											},
											{
												"key":0.6915166,
												"value":1
											},
											{
												"key":1,
												"value":0.460177
											}
										]
									},
									"gradientMax":{
										"sizes":[
											{
												"key":0,
												"value":0.4867257
											},
											{
												"key":0.6915166,
												"value":1
											},
											{
												"key":1,
												"value":0.460177
											}
										]
									},
									"gradientXMax":{
										"sizes":[
											{
												"key":0,
												"value":0.4867257
											},
											{
												"key":0.6915166,
												"value":1
											},
											{
												"key":1,
												"value":0.460177
											}
										]
									}
								}
							},
							"renderer":{
								"bases":{
									"renderMode":1,
									"stretchedBillboardSpeedScale":0.02,
									"stretchedBillboardLengthScale":1
								},
								"resources":{
									"material":"Assets/Artwork/FX_linshi/circle_ADD.lmat"
								}
							}
						},
						"components":[],
						"child":[
							{
								"type":"ShuriKenParticle3D",
								"instanceID":7,
								"props":{
									"name":"Flash",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										0,
										0
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"main":{
										"randomSeed":7.138139E+08,
										"bases":{
											"isPerformanceMode":true,
											"duration":2,
											"looping":false,
											"startLifetimeType":2,
											"startLifetimeConstant":1,
											"startLifetimeConstantMin":1,
											"startLifetimeConstantMax":1,
											"startSpeedConstant":0,
											"startSpeedConstantMax":0,
											"startSizeConstant":6,
											"startSizeConstantMax":6,
											"scaleMode":0,
											"maxParticles":20
										},
										"vector3s":{
											"startSizeConstantSeparate":[
												6,
												1,
												1
											],
											"startSizeConstantMaxSeparate":[
												6,
												1,
												1
											],
											"startRotationConstantSeparate":[
												1,
												-1,
												0
											],
											"startRotationConstantMaxSeparate":[
												1,
												-1,
												0
											]
										}
									},
									"emission":{
										"bases":{
											"enable":true,
											"emissionRate":0
										},
										"bursts":[
											{
												"time":0,
												"min":0,
												"max":1
											}
										]
									},
									"colorOverLifetime":{
										"bases":{
											"enable":true
										},
										"color":{
											"type":1,
											"gradient":{
												"alphas":[
													{
														"key":0,
														"value":1
													},
													{
														"key":1,
														"value":0
													}
												],
												"rgbs":[
													{
														"key":0,
														"value":[
															0,
															0.8550153,
															1
														]
													},
													{
														"key":0.9815976,
														"value":[
															0,
															0.4599242,
															1
														]
													},
													{
														"key":1,
														"value":[
															0,
															0.4599242,
															1
														]
													}
												]
											},
											"gradientMax":{
												"alphas":[
													{
														"key":0,
														"value":1
													},
													{
														"key":1,
														"value":0
													}
												],
												"rgbs":[
													{
														"key":0,
														"value":[
															0,
															0.8550153,
															1
														]
													},
													{
														"key":0.9815976,
														"value":[
															0,
															0.4599242,
															1
														]
													},
													{
														"key":1,
														"value":[
															0,
															0.4599242,
															1
														]
													}
												]
											}
										}
									},
									"sizeOverLifetime":{
										"bases":{
											"enable":true
										},
										"size":{
											"type":0,
											"gradient":{
												"sizes":[
													{
														"key":0,
														"value":0.2300885
													},
													{
														"key":1,
														"value":0.9203539
													}
												]
											},
											"gradientX":{
												"sizes":[
													{
														"key":0,
														"value":0.2300885
													},
													{
														"key":1,
														"value":0.9203539
													}
												]
											},
											"gradientMax":{
												"sizes":[
													{
														"key":0,
														"value":0.2300885
													},
													{
														"key":1,
														"value":0.9203539
													}
												]
											},
											"gradientXMax":{
												"sizes":[
													{
														"key":0,
														"value":0.2300885
													},
													{
														"key":1,
														"value":0.9203539
													}
												]
											}
										}
									},
									"renderer":{
										"resources":{
											"material":"Assets/Artwork/FX_linshi/glow2_ADD.lmat"
										}
									}
								},
								"components":[],
								"child":[]
							},
							{
								"type":"ShuriKenParticle3D",
								"instanceID":8,
								"props":{
									"name":"FireworkCluster",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										0,
										0
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"main":{
										"randomSeed":8.565389E+08,
										"bases":{
											"isPerformanceMode":true,
											"duration":2,
											"looping":false,
											"startLifetimeType":2,
											"startLifetimeConstant":1.5,
											"startLifetimeConstantMin":0.7,
											"startLifetimeConstantMax":1.5,
											"startSpeedType":2,
											"startSpeedConstant":8,
											"startSpeedConstantMin":4,
											"startSpeedConstantMax":8,
											"startSizeType":2,
											"startSizeConstant":0.06,
											"startSizeConstantMin":0.04,
											"startSizeConstantMax":0.06,
											"gravityModifier":0.4,
											"scaleMode":0,
											"maxParticles":20
										},
										"vector3s":{
											"startSizeConstantSeparate":[
												0.06,
												1,
												1
											],
											"startSizeConstantMinSeparate":[
												0.04,
												1,
												1
											],
											"startSizeConstantMaxSeparate":[
												0.06,
												1,
												1
											],
											"startRotationConstantSeparate":[
												1,
												-1,
												0
											],
											"startRotationConstantMaxSeparate":[
												1,
												-1,
												0
											]
										}
									},
									"emission":{
										"bases":{
											"enable":true,
											"emissionRate":0
										},
										"bursts":[
											{
												"time":0,
												"min":0,
												"max":75
											}
										]
									},
									"shape":{
										"shapeType":0,
										"bases":{
											"enable":true,
											"radius":0.25,
											"emitFromShell":true
										}
									},
									"colorOverLifetime":{
										"bases":{
											"enable":true
										},
										"color":{
											"type":3,
											"gradient":{
												"rgbs":[
													{
														"key":0,
														"value":[
															0.7028302,
															0.8205328,
															1
														]
													},
													{
														"key":1,
														"value":[
															0,
															0.3955245,
															1
														]
													}
												]
											},
											"gradientMin":{
												"rgbs":[
													{
														"key":0,
														"value":[
															0.9039586,
															0.7216981,
															1
														]
													},
													{
														"key":1,
														"value":[
															0.654902,
															0,
															1
														]
													}
												]
											},
											"gradientMax":{
												"rgbs":[
													{
														"key":0,
														"value":[
															0.7028302,
															0.8205328,
															1
														]
													},
													{
														"key":1,
														"value":[
															0,
															0.3955245,
															1
														]
													}
												]
											}
										}
									},
									"sizeOverLifetime":{
										"bases":{
											"enable":true
										},
										"size":{
											"type":0,
											"gradient":{
												"sizes":[
													{
														"key":0,
														"value":0.4867257
													},
													{
														"key":0.6915166,
														"value":1
													},
													{
														"key":1,
														"value":0.460177
													}
												]
											},
											"gradientX":{
												"sizes":[
													{
														"key":0,
														"value":0.4867257
													},
													{
														"key":0.6915166,
														"value":1
													},
													{
														"key":1,
														"value":0.460177
													}
												]
											},
											"gradientMax":{
												"sizes":[
													{
														"key":0,
														"value":0.4867257
													},
													{
														"key":0.6915166,
														"value":1
													},
													{
														"key":1,
														"value":0.460177
													}
												]
											},
											"gradientXMax":{
												"sizes":[
													{
														"key":0,
														"value":0.4867257
													},
													{
														"key":0.6915166,
														"value":1
													},
													{
														"key":1,
														"value":0.460177
													}
												]
											}
										}
									},
									"renderer":{
										"bases":{
											"renderMode":1,
											"stretchedBillboardSpeedScale":0.05,
											"stretchedBillboardLengthScale":0.1
										},
										"resources":{
											"material":"Assets/Artwork/FX_linshi/circle_ADD.lmat"
										}
									}
								},
								"components":[],
								"child":[]
							},
							{
								"type":"ShuriKenParticle3D",
								"instanceID":9,
								"props":{
									"name":"Flash",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										0,
										0
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"main":{
										"randomSeed":3.929021E+09,
										"bases":{
											"isPerformanceMode":true,
											"duration":2,
											"looping":false,
											"startLifetimeType":2,
											"startLifetimeConstant":0.4,
											"startLifetimeConstantMin":0.3,
											"startLifetimeConstantMax":0.4,
											"startSpeedConstant":0,
											"startSpeedConstantMax":0,
											"startSizeConstant":8,
											"startSizeConstantMax":8,
											"simulationSpace":0,
											"scaleMode":0,
											"maxParticles":20
										},
										"vector3s":{
											"startSizeConstantSeparate":[
												8,
												1,
												1
											],
											"startSizeConstantMaxSeparate":[
												8,
												1,
												1
											],
											"startRotationConstantSeparate":[
												1,
												-1,
												0
											],
											"startRotationConstantMaxSeparate":[
												1,
												-1,
												0
											]
										}
									},
									"emission":{
										"bases":{
											"enable":true,
											"emissionRate":0
										},
										"bursts":[
											{
												"time":0,
												"min":0,
												"max":1
											}
										]
									},
									"colorOverLifetime":{
										"bases":{
											"enable":true
										},
										"color":{
											"type":1,
											"gradient":{
												"alphas":[
													{
														"key":0,
														"value":1
													},
													{
														"key":1,
														"value":0
													}
												],
												"rgbs":[
													{
														"key":0,
														"value":[
															0,
															0.5821352,
															1
														]
													},
													{
														"key":0.9815976,
														"value":[
															0,
															0.06529021,
															1
														]
													},
													{
														"key":1,
														"value":[
															0,
															0.06529021,
															1
														]
													}
												]
											},
											"gradientMax":{
												"alphas":[
													{
														"key":0,
														"value":1
													},
													{
														"key":1,
														"value":0
													}
												],
												"rgbs":[
													{
														"key":0,
														"value":[
															0,
															0.5821352,
															1
														]
													},
													{
														"key":0.9815976,
														"value":[
															0,
															0.06529021,
															1
														]
													},
													{
														"key":1,
														"value":[
															0,
															0.06529021,
															1
														]
													}
												]
											}
										}
									},
									"sizeOverLifetime":{
										"bases":{
											"enable":true
										},
										"size":{
											"type":0,
											"gradient":{
												"sizes":[
													{
														"key":0,
														"value":0.2300885
													},
													{
														"key":1,
														"value":0.9203539
													}
												]
											},
											"gradientX":{
												"sizes":[
													{
														"key":0,
														"value":0.2300885
													},
													{
														"key":1,
														"value":0.9203539
													}
												]
											},
											"gradientMax":{
												"sizes":[
													{
														"key":0,
														"value":0.2300885
													},
													{
														"key":1,
														"value":0.9203539
													}
												]
											},
											"gradientXMax":{
												"sizes":[
													{
														"key":0,
														"value":0.2300885
													},
													{
														"key":1,
														"value":0.9203539
													}
												]
											}
										}
									},
									"renderer":{
										"resources":{
											"material":"Assets/Artwork/FX_linshi/glow2_ADD.lmat"
										}
									}
								},
								"components":[],
								"child":[]
							}
						]
					},
					{
						"type":"ShuriKenParticle3D",
						"instanceID":10,
						"props":{
							"name":"FX_lihua_yellow",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								-3.42304,
								2.224876,
								-1.980102
							],
							"rotation":[
								0.7071068,
								0,
								0,
								-0.7071068
							],
							"scale":[
								2,
								2,
								2
							],
							"main":{
								"randomSeed":4.142803E+09,
								"bases":{
									"isPerformanceMode":true,
									"duration":2,
									"looping":false,
									"startLifetimeType":2,
									"startLifetimeConstant":0.7,
									"startLifetimeConstantMin":0.2,
									"startLifetimeConstantMax":0.7,
									"startSpeedType":2,
									"startSpeedConstant":4,
									"startSpeedConstantMin":2,
									"startSpeedConstantMax":4,
									"startSizeConstant":0.12,
									"startSizeConstantMax":0.12,
									"gravityModifier":0.4,
									"scaleMode":0,
									"maxParticles":60
								},
								"vector3s":{
									"startSizeConstantSeparate":[
										0.12,
										1,
										1
									],
									"startSizeConstantMaxSeparate":[
										0.12,
										1,
										1
									],
									"startRotationConstantSeparate":[
										1,
										-1,
										0
									],
									"startRotationConstantMaxSeparate":[
										1,
										-1,
										0
									]
								}
							},
							"emission":{
								"bases":{
									"enable":true,
									"emissionRate":0
								},
								"bursts":[
									{
										"time":0,
										"min":0,
										"max":10
									}
								]
							},
							"shape":{
								"shapeType":0,
								"bases":{
									"enable":true,
									"radius":0.25,
									"emitFromShell":true
								}
							},
							"colorOverLifetime":{
								"bases":{
									"enable":true
								},
								"color":{
									"type":3,
									"gradient":{
										"rgbs":[
											{
												"key":0,
												"value":[
													0.7986945,
													0.9811321,
													0.7173371
												]
											},
											{
												"key":1,
												"value":[
													0.2590034,
													0.8396226,
													0
												]
											}
										]
									},
									"gradientMin":{
										"rgbs":[
											{
												"key":0,
												"value":[
													0.7713463,
													1,
													0.740566
												]
											},
											{
												"key":1,
												"value":[
													0.1092506,
													0.9245283,
													0
												]
											}
										]
									},
									"gradientMax":{
										"rgbs":[
											{
												"key":0,
												"value":[
													0.7986945,
													0.9811321,
													0.7173371
												]
											},
											{
												"key":1,
												"value":[
													0.2590034,
													0.8396226,
													0
												]
											}
										]
									}
								}
							},
							"sizeOverLifetime":{
								"bases":{
									"enable":true
								},
								"size":{
									"type":0,
									"gradient":{
										"sizes":[
											{
												"key":0,
												"value":0.4867257
											},
											{
												"key":0.6915166,
												"value":1
											},
											{
												"key":1,
												"value":0.460177
											}
										]
									},
									"gradientX":{
										"sizes":[
											{
												"key":0,
												"value":0.4867257
											},
											{
												"key":0.6915166,
												"value":1
											},
											{
												"key":1,
												"value":0.460177
											}
										]
									},
									"gradientMax":{
										"sizes":[
											{
												"key":0,
												"value":0.4867257
											},
											{
												"key":0.6915166,
												"value":1
											},
											{
												"key":1,
												"value":0.460177
											}
										]
									},
									"gradientXMax":{
										"sizes":[
											{
												"key":0,
												"value":0.4867257
											},
											{
												"key":0.6915166,
												"value":1
											},
											{
												"key":1,
												"value":0.460177
											}
										]
									}
								}
							},
							"renderer":{
								"bases":{
									"renderMode":1,
									"stretchedBillboardSpeedScale":0.02,
									"stretchedBillboardLengthScale":1
								},
								"resources":{
									"material":"Assets/Artwork/FX_linshi/circle_ADD.lmat"
								}
							}
						},
						"components":[],
						"child":[
							{
								"type":"ShuriKenParticle3D",
								"instanceID":11,
								"props":{
									"name":"Flash",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										0,
										0
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"main":{
										"randomSeed":2.204946E+09,
										"bases":{
											"isPerformanceMode":true,
											"duration":2,
											"looping":false,
											"startLifetimeType":2,
											"startLifetimeConstant":1,
											"startLifetimeConstantMin":1,
											"startLifetimeConstantMax":1,
											"startSpeedConstant":0,
											"startSpeedConstantMax":0,
											"startSizeConstant":6,
											"startSizeConstantMax":6,
											"scaleMode":0,
											"maxParticles":20
										},
										"vector3s":{
											"startSizeConstantSeparate":[
												6,
												1,
												1
											],
											"startSizeConstantMaxSeparate":[
												6,
												1,
												1
											],
											"startRotationConstantSeparate":[
												1,
												-1,
												0
											],
											"startRotationConstantMaxSeparate":[
												1,
												-1,
												0
											]
										}
									},
									"emission":{
										"bases":{
											"enable":true,
											"emissionRate":0
										},
										"bursts":[
											{
												"time":0,
												"min":0,
												"max":1
											}
										]
									},
									"colorOverLifetime":{
										"bases":{
											"enable":true
										},
										"color":{
											"type":1,
											"gradient":{
												"alphas":[
													{
														"key":0,
														"value":1
													},
													{
														"key":1,
														"value":0
													}
												],
												"rgbs":[
													{
														"key":0,
														"value":[
															1,
															0.84189,
															0
														]
													},
													{
														"key":0.9815976,
														"value":[
															1,
															0.6551723,
															0
														]
													},
													{
														"key":1,
														"value":[
															1,
															0.6551723,
															0
														]
													}
												]
											},
											"gradientMax":{
												"alphas":[
													{
														"key":0,
														"value":1
													},
													{
														"key":1,
														"value":0
													}
												],
												"rgbs":[
													{
														"key":0,
														"value":[
															1,
															0.84189,
															0
														]
													},
													{
														"key":0.9815976,
														"value":[
															1,
															0.6551723,
															0
														]
													},
													{
														"key":1,
														"value":[
															1,
															0.6551723,
															0
														]
													}
												]
											}
										}
									},
									"sizeOverLifetime":{
										"bases":{
											"enable":true
										},
										"size":{
											"type":0,
											"gradient":{
												"sizes":[
													{
														"key":0,
														"value":0.2300885
													},
													{
														"key":1,
														"value":0.9203539
													}
												]
											},
											"gradientX":{
												"sizes":[
													{
														"key":0,
														"value":0.2300885
													},
													{
														"key":1,
														"value":0.9203539
													}
												]
											},
											"gradientMax":{
												"sizes":[
													{
														"key":0,
														"value":0.2300885
													},
													{
														"key":1,
														"value":0.9203539
													}
												]
											},
											"gradientXMax":{
												"sizes":[
													{
														"key":0,
														"value":0.2300885
													},
													{
														"key":1,
														"value":0.9203539
													}
												]
											}
										}
									},
									"renderer":{
										"resources":{
											"material":"Assets/Artwork/FX_linshi/glow2_ADD.lmat"
										}
									}
								},
								"components":[],
								"child":[]
							},
							{
								"type":"ShuriKenParticle3D",
								"instanceID":12,
								"props":{
									"name":"FireworkCluster",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										0,
										0
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"main":{
										"randomSeed":3.720812E+09,
										"bases":{
											"isPerformanceMode":true,
											"duration":2,
											"looping":false,
											"startLifetimeType":2,
											"startLifetimeConstant":1.5,
											"startLifetimeConstantMin":0.7,
											"startLifetimeConstantMax":1.5,
											"startSpeedType":2,
											"startSpeedConstant":8,
											"startSpeedConstantMin":4,
											"startSpeedConstantMax":8,
											"startSizeType":2,
											"startSizeConstant":0.06,
											"startSizeConstantMin":0.04,
											"startSizeConstantMax":0.06,
											"gravityModifier":0.4,
											"scaleMode":0,
											"maxParticles":20
										},
										"vector3s":{
											"startSizeConstantSeparate":[
												0.06,
												1,
												1
											],
											"startSizeConstantMinSeparate":[
												0.04,
												1,
												1
											],
											"startSizeConstantMaxSeparate":[
												0.06,
												1,
												1
											],
											"startRotationConstantSeparate":[
												1,
												-1,
												0
											],
											"startRotationConstantMaxSeparate":[
												1,
												-1,
												0
											]
										}
									},
									"emission":{
										"bases":{
											"enable":true,
											"emissionRate":0
										},
										"bursts":[
											{
												"time":0,
												"min":0,
												"max":75
											}
										]
									},
									"shape":{
										"shapeType":0,
										"bases":{
											"enable":true,
											"radius":0.25,
											"emitFromShell":true
										}
									},
									"colorOverLifetime":{
										"bases":{
											"enable":true
										},
										"color":{
											"type":3,
											"gradient":{
												"rgbs":[
													{
														"key":0,
														"value":[
															0.9918609,
															1,
															0.740566
														]
													},
													{
														"key":1,
														"value":[
															0.9699622,
															1,
															0
														]
													}
												]
											},
											"gradientMin":{
												"rgbs":[
													{
														"key":0,
														"value":[
															1,
															0.8778579,
															0.6650944
														]
													},
													{
														"key":1,
														"value":[
															1,
															0.6341171,
															0
														]
													}
												]
											},
											"gradientMax":{
												"rgbs":[
													{
														"key":0,
														"value":[
															0.9918609,
															1,
															0.740566
														]
													},
													{
														"key":1,
														"value":[
															0.9699622,
															1,
															0
														]
													}
												]
											}
										}
									},
									"sizeOverLifetime":{
										"bases":{
											"enable":true
										},
										"size":{
											"type":0,
											"gradient":{
												"sizes":[
													{
														"key":0,
														"value":0.4867257
													},
													{
														"key":0.6915166,
														"value":1
													},
													{
														"key":1,
														"value":0.460177
													}
												]
											},
											"gradientX":{
												"sizes":[
													{
														"key":0,
														"value":0.4867257
													},
													{
														"key":0.6915166,
														"value":1
													},
													{
														"key":1,
														"value":0.460177
													}
												]
											},
											"gradientMax":{
												"sizes":[
													{
														"key":0,
														"value":0.4867257
													},
													{
														"key":0.6915166,
														"value":1
													},
													{
														"key":1,
														"value":0.460177
													}
												]
											},
											"gradientXMax":{
												"sizes":[
													{
														"key":0,
														"value":0.4867257
													},
													{
														"key":0.6915166,
														"value":1
													},
													{
														"key":1,
														"value":0.460177
													}
												]
											}
										}
									},
									"renderer":{
										"bases":{
											"renderMode":1,
											"stretchedBillboardSpeedScale":0.05,
											"stretchedBillboardLengthScale":0.1
										},
										"resources":{
											"material":"Assets/Artwork/FX_linshi/circle_ADD.lmat"
										}
									}
								},
								"components":[],
								"child":[]
							},
							{
								"type":"ShuriKenParticle3D",
								"instanceID":13,
								"props":{
									"name":"Flash",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										0,
										0
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"main":{
										"randomSeed":3.076017E+09,
										"bases":{
											"isPerformanceMode":true,
											"duration":2,
											"looping":false,
											"startLifetimeType":2,
											"startLifetimeConstant":0.4,
											"startLifetimeConstantMin":0.3,
											"startLifetimeConstantMax":0.4,
											"startSpeedConstant":0,
											"startSpeedConstantMax":0,
											"startSizeConstant":8,
											"startSizeConstantMax":8,
											"simulationSpace":0,
											"scaleMode":0,
											"maxParticles":20
										},
										"vector3s":{
											"startSizeConstantSeparate":[
												8,
												1,
												1
											],
											"startSizeConstantMaxSeparate":[
												8,
												1,
												1
											],
											"startRotationConstantSeparate":[
												1,
												-1,
												0
											],
											"startRotationConstantMaxSeparate":[
												1,
												-1,
												0
											]
										}
									},
									"emission":{
										"bases":{
											"enable":true,
											"emissionRate":0
										},
										"bursts":[
											{
												"time":0,
												"min":0,
												"max":1
											}
										]
									},
									"colorOverLifetime":{
										"bases":{
											"enable":true
										},
										"color":{
											"type":1,
											"gradient":{
												"alphas":[
													{
														"key":0,
														"value":1
													},
													{
														"key":1,
														"value":0
													}
												],
												"rgbs":[
													{
														"key":0,
														"value":[
															0.9926069,
															1,
															0
														]
													},
													{
														"key":0.9815976,
														"value":[
															1,
															0.5748934,
															0
														]
													},
													{
														"key":1,
														"value":[
															1,
															0.5748934,
															0
														]
													}
												]
											},
											"gradientMax":{
												"alphas":[
													{
														"key":0,
														"value":1
													},
													{
														"key":1,
														"value":0
													}
												],
												"rgbs":[
													{
														"key":0,
														"value":[
															0.9926069,
															1,
															0
														]
													},
													{
														"key":0.9815976,
														"value":[
															1,
															0.5748934,
															0
														]
													},
													{
														"key":1,
														"value":[
															1,
															0.5748934,
															0
														]
													}
												]
											}
										}
									},
									"sizeOverLifetime":{
										"bases":{
											"enable":true
										},
										"size":{
											"type":0,
											"gradient":{
												"sizes":[
													{
														"key":0,
														"value":0.2300885
													},
													{
														"key":1,
														"value":0.9203539
													}
												]
											},
											"gradientX":{
												"sizes":[
													{
														"key":0,
														"value":0.2300885
													},
													{
														"key":1,
														"value":0.9203539
													}
												]
											},
											"gradientMax":{
												"sizes":[
													{
														"key":0,
														"value":0.2300885
													},
													{
														"key":1,
														"value":0.9203539
													}
												]
											},
											"gradientXMax":{
												"sizes":[
													{
														"key":0,
														"value":0.2300885
													},
													{
														"key":1,
														"value":0.9203539
													}
												]
											}
										}
									},
									"renderer":{
										"resources":{
											"material":"Assets/Artwork/FX_linshi/glow2_ADD.lmat"
										}
									}
								},
								"components":[],
								"child":[]
							}
						]
					},
					{
						"type":"ShuriKenParticle3D",
						"instanceID":14,
						"props":{
							"name":"FX_lihua_red",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								0.1969595,
								2.904876,
								-1.980102
							],
							"rotation":[
								0.7071068,
								0,
								0,
								-0.7071068
							],
							"scale":[
								2,
								2,
								2
							],
							"main":{
								"randomSeed":8.130269E+08,
								"bases":{
									"isPerformanceMode":true,
									"duration":2,
									"looping":false,
									"startLifetimeType":2,
									"startLifetimeConstant":1,
									"startLifetimeConstantMin":0.2,
									"startLifetimeConstantMax":1,
									"startSpeedType":2,
									"startSpeedConstant":4,
									"startSpeedConstantMin":2,
									"startSpeedConstantMax":4,
									"startSizeConstant":0.12,
									"startSizeConstantMax":0.12,
									"gravityModifier":0.4,
									"scaleMode":0,
									"maxParticles":60
								},
								"vector3s":{
									"startSizeConstantSeparate":[
										0.12,
										1,
										1
									],
									"startSizeConstantMaxSeparate":[
										0.12,
										1,
										1
									],
									"startRotationConstantSeparate":[
										1,
										-1,
										0
									],
									"startRotationConstantMaxSeparate":[
										1,
										-1,
										0
									]
								}
							},
							"emission":{
								"bases":{
									"enable":true,
									"emissionRate":0
								},
								"bursts":[
									{
										"time":0,
										"min":0,
										"max":10
									}
								]
							},
							"shape":{
								"shapeType":0,
								"bases":{
									"enable":true,
									"radius":0.25,
									"emitFromShell":true
								}
							},
							"colorOverLifetime":{
								"bases":{
									"enable":true
								},
								"color":{
									"type":3,
									"gradient":{
										"rgbs":[
											{
												"key":0,
												"value":[
													1,
													0.5990566,
													0.6194969
												]
											},
											{
												"key":1,
												"value":[
													1,
													0,
													0.0522728
												]
											}
										]
									},
									"gradientMin":{
										"rgbs":[
											{
												"key":0,
												"value":[
													1,
													0.6762921,
													0.6556604
												]
											},
											{
												"key":1,
												"value":[
													0.9254902,
													0.03738592,
													0
												]
											}
										]
									},
									"gradientMax":{
										"rgbs":[
											{
												"key":0,
												"value":[
													1,
													0.5990566,
													0.6194969
												]
											},
											{
												"key":1,
												"value":[
													1,
													0,
													0.0522728
												]
											}
										]
									}
								}
							},
							"sizeOverLifetime":{
								"bases":{
									"enable":true
								},
								"size":{
									"type":0,
									"gradient":{
										"sizes":[
											{
												"key":0,
												"value":0.4867257
											},
											{
												"key":0.6915166,
												"value":1
											},
											{
												"key":1,
												"value":0.460177
											}
										]
									},
									"gradientX":{
										"sizes":[
											{
												"key":0,
												"value":0.4867257
											},
											{
												"key":0.6915166,
												"value":1
											},
											{
												"key":1,
												"value":0.460177
											}
										]
									},
									"gradientMax":{
										"sizes":[
											{
												"key":0,
												"value":0.4867257
											},
											{
												"key":0.6915166,
												"value":1
											},
											{
												"key":1,
												"value":0.460177
											}
										]
									},
									"gradientXMax":{
										"sizes":[
											{
												"key":0,
												"value":0.4867257
											},
											{
												"key":0.6915166,
												"value":1
											},
											{
												"key":1,
												"value":0.460177
											}
										]
									}
								}
							},
							"renderer":{
								"bases":{
									"renderMode":1,
									"stretchedBillboardSpeedScale":0.02,
									"stretchedBillboardLengthScale":1
								},
								"resources":{
									"material":"Assets/Artwork/FX_linshi/circle_ADD.lmat"
								}
							}
						},
						"components":[],
						"child":[
							{
								"type":"ShuriKenParticle3D",
								"instanceID":15,
								"props":{
									"name":"Flash",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										0,
										0
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"main":{
										"randomSeed":3.582623E+09,
										"bases":{
											"isPerformanceMode":true,
											"duration":2,
											"looping":false,
											"startLifetimeType":2,
											"startLifetimeConstant":1,
											"startLifetimeConstantMin":1,
											"startLifetimeConstantMax":1,
											"startSpeedConstant":0,
											"startSpeedConstantMax":0,
											"startSizeConstant":6,
											"startSizeConstantMax":6,
											"scaleMode":0,
											"maxParticles":20
										},
										"vector3s":{
											"startSizeConstantSeparate":[
												6,
												1,
												1
											],
											"startSizeConstantMaxSeparate":[
												6,
												1,
												1
											],
											"startRotationConstantSeparate":[
												1,
												-1,
												0
											],
											"startRotationConstantMaxSeparate":[
												1,
												-1,
												0
											]
										}
									},
									"emission":{
										"bases":{
											"enable":true,
											"emissionRate":0
										},
										"bursts":[
											{
												"time":0,
												"min":0,
												"max":1
											}
										]
									},
									"colorOverLifetime":{
										"bases":{
											"enable":true
										},
										"color":{
											"type":1,
											"gradient":{
												"alphas":[
													{
														"key":0,
														"value":1
													},
													{
														"key":1,
														"value":0
													}
												],
												"rgbs":[
													{
														"key":0,
														"value":[
															1,
															0,
															0.04794598
														]
													},
													{
														"key":0.9815976,
														"value":[
															0.7830189,
															0.08714229,
															0
														]
													},
													{
														"key":1,
														"value":[
															0.7830189,
															0.08714229,
															0
														]
													}
												]
											},
											"gradientMax":{
												"alphas":[
													{
														"key":0,
														"value":1
													},
													{
														"key":1,
														"value":0
													}
												],
												"rgbs":[
													{
														"key":0,
														"value":[
															1,
															0,
															0.04794598
														]
													},
													{
														"key":0.9815976,
														"value":[
															0.7830189,
															0.08714229,
															0
														]
													},
													{
														"key":1,
														"value":[
															0.7830189,
															0.08714229,
															0
														]
													}
												]
											}
										}
									},
									"sizeOverLifetime":{
										"bases":{
											"enable":true
										},
										"size":{
											"type":0,
											"gradient":{
												"sizes":[
													{
														"key":0,
														"value":0.2300885
													},
													{
														"key":1,
														"value":0.9203539
													}
												]
											},
											"gradientX":{
												"sizes":[
													{
														"key":0,
														"value":0.2300885
													},
													{
														"key":1,
														"value":0.9203539
													}
												]
											},
											"gradientMax":{
												"sizes":[
													{
														"key":0,
														"value":0.2300885
													},
													{
														"key":1,
														"value":0.9203539
													}
												]
											},
											"gradientXMax":{
												"sizes":[
													{
														"key":0,
														"value":0.2300885
													},
													{
														"key":1,
														"value":0.9203539
													}
												]
											}
										}
									},
									"renderer":{
										"resources":{
											"material":"Assets/Artwork/FX_linshi/glow2_ADD.lmat"
										}
									}
								},
								"components":[],
								"child":[]
							},
							{
								"type":"ShuriKenParticle3D",
								"instanceID":16,
								"props":{
									"name":"FireworkCluster",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										0,
										0
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"main":{
										"randomSeed":8.061177E+08,
										"bases":{
											"isPerformanceMode":true,
											"duration":2,
											"looping":false,
											"startLifetimeType":2,
											"startLifetimeConstant":0.2,
											"startLifetimeConstantMin":0.7,
											"startLifetimeConstantMax":0.2,
											"startSpeedType":2,
											"startSpeedConstant":8,
											"startSpeedConstantMin":4,
											"startSpeedConstantMax":8,
											"startSizeType":2,
											"startSizeConstant":0.06,
											"startSizeConstantMin":0.04,
											"startSizeConstantMax":0.06,
											"gravityModifier":0.4,
											"scaleMode":0,
											"maxParticles":20
										},
										"vector3s":{
											"startSizeConstantSeparate":[
												0.06,
												1,
												1
											],
											"startSizeConstantMinSeparate":[
												0.04,
												1,
												1
											],
											"startSizeConstantMaxSeparate":[
												0.06,
												1,
												1
											],
											"startRotationConstantSeparate":[
												1,
												-1,
												0
											],
											"startRotationConstantMaxSeparate":[
												1,
												-1,
												0
											]
										}
									},
									"emission":{
										"bases":{
											"enable":true,
											"emissionRate":0
										},
										"bursts":[
											{
												"time":0,
												"min":0,
												"max":75
											}
										]
									},
									"shape":{
										"shapeType":0,
										"bases":{
											"enable":true,
											"radius":0.25,
											"emitFromShell":true
										}
									},
									"colorOverLifetime":{
										"bases":{
											"enable":true
										},
										"color":{
											"type":3,
											"gradient":{
												"rgbs":[
													{
														"key":0,
														"value":[
															1,
															0.7216981,
															0.7304292
														]
													},
													{
														"key":1,
														"value":[
															1,
															0,
															0.03116989
														]
													}
												]
											},
											"gradientMin":{
												"rgbs":[
													{
														"key":0,
														"value":[
															1,
															0.7028302,
															0.7168148
														]
													},
													{
														"key":1,
														"value":[
															1,
															0,
															0.04746866
														]
													}
												]
											},
											"gradientMax":{
												"rgbs":[
													{
														"key":0,
														"value":[
															1,
															0.7216981,
															0.7304292
														]
													},
													{
														"key":1,
														"value":[
															1,
															0,
															0.03116989
														]
													}
												]
											}
										}
									},
									"sizeOverLifetime":{
										"bases":{
											"enable":true
										},
										"size":{
											"type":0,
											"gradient":{
												"sizes":[
													{
														"key":0,
														"value":0.4867257
													},
													{
														"key":0.6915166,
														"value":1
													},
													{
														"key":1,
														"value":0.460177
													}
												]
											},
											"gradientX":{
												"sizes":[
													{
														"key":0,
														"value":0.4867257
													},
													{
														"key":0.6915166,
														"value":1
													},
													{
														"key":1,
														"value":0.460177
													}
												]
											},
											"gradientMax":{
												"sizes":[
													{
														"key":0,
														"value":0.4867257
													},
													{
														"key":0.6915166,
														"value":1
													},
													{
														"key":1,
														"value":0.460177
													}
												]
											},
											"gradientXMax":{
												"sizes":[
													{
														"key":0,
														"value":0.4867257
													},
													{
														"key":0.6915166,
														"value":1
													},
													{
														"key":1,
														"value":0.460177
													}
												]
											}
										}
									},
									"renderer":{
										"bases":{
											"renderMode":1,
											"stretchedBillboardSpeedScale":0.05,
											"stretchedBillboardLengthScale":0.1
										},
										"resources":{
											"material":"Assets/Artwork/FX_linshi/circle_ADD.lmat"
										}
									}
								},
								"components":[],
								"child":[]
							},
							{
								"type":"ShuriKenParticle3D",
								"instanceID":17,
								"props":{
									"name":"Flash",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										0,
										0
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"main":{
										"randomSeed":1.165016E+09,
										"bases":{
											"isPerformanceMode":true,
											"duration":2,
											"looping":false,
											"startLifetimeType":2,
											"startLifetimeConstant":0.4,
											"startLifetimeConstantMin":0.3,
											"startLifetimeConstantMax":0.4,
											"startSpeedConstant":0,
											"startSpeedConstantMax":0,
											"startSizeConstant":8,
											"startSizeConstantMax":8,
											"simulationSpace":0,
											"scaleMode":0,
											"maxParticles":20
										},
										"vector3s":{
											"startSizeConstantSeparate":[
												8,
												1,
												1
											],
											"startSizeConstantMaxSeparate":[
												8,
												1,
												1
											],
											"startRotationConstantSeparate":[
												1,
												-1,
												0
											],
											"startRotationConstantMaxSeparate":[
												1,
												-1,
												0
											]
										}
									},
									"emission":{
										"bases":{
											"enable":true,
											"emissionRate":0
										},
										"bursts":[
											{
												"time":0,
												"min":0,
												"max":1
											}
										]
									},
									"colorOverLifetime":{
										"bases":{
											"enable":true
										},
										"color":{
											"type":1,
											"gradient":{
												"alphas":[
													{
														"key":0,
														"value":1
													},
													{
														"key":1,
														"value":0
													}
												],
												"rgbs":[
													{
														"key":0,
														"value":[
															1,
															0.07817807,
															0
														]
													},
													{
														"key":0.9815976,
														"value":[
															1,
															0.1218915,
															0
														]
													},
													{
														"key":1,
														"value":[
															1,
															0.1218915,
															0
														]
													}
												]
											},
											"gradientMax":{
												"alphas":[
													{
														"key":0,
														"value":1
													},
													{
														"key":1,
														"value":0
													}
												],
												"rgbs":[
													{
														"key":0,
														"value":[
															1,
															0.07817807,
															0
														]
													},
													{
														"key":0.9815976,
														"value":[
															1,
															0.1218915,
															0
														]
													},
													{
														"key":1,
														"value":[
															1,
															0.1218915,
															0
														]
													}
												]
											}
										}
									},
									"sizeOverLifetime":{
										"bases":{
											"enable":true
										},
										"size":{
											"type":0,
											"gradient":{
												"sizes":[
													{
														"key":0,
														"value":0.2300885
													},
													{
														"key":1,
														"value":0.9203539
													}
												]
											},
											"gradientX":{
												"sizes":[
													{
														"key":0,
														"value":0.2300885
													},
													{
														"key":1,
														"value":0.9203539
													}
												]
											},
											"gradientMax":{
												"sizes":[
													{
														"key":0,
														"value":0.2300885
													},
													{
														"key":1,
														"value":0.9203539
													}
												]
											},
											"gradientXMax":{
												"sizes":[
													{
														"key":0,
														"value":0.2300885
													},
													{
														"key":1,
														"value":0.9203539
													}
												]
											}
										}
									},
									"renderer":{
										"resources":{
											"material":"Assets/Artwork/FX_linshi/glow2_ADD.lmat"
										}
									}
								},
								"components":[],
								"child":[]
							}
						]
					}
				]
			}
		]
	}
}